<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<spots>
	<spot>
		<id>0</id>
		<name>红方大本营</name>
		<point>140,200</point>
		<type>1</type><!-- 1表示自己大本营，2表示传送门 ,3据点 ，4魔法塔 ，5对方大本营 -->
	</spot>
	<spot>
		<id>1</id>
		<name>联军营地1</name>
		<point>260,120</point>
		<type>3</type>
	</spot>
	<spot>
		<id>2</id>
		<name>联军营地2</name>
		<point>340,270</point>
		<type>3</type>
	</spot>
	<spot>
		<id>3</id>
		<name>联军营地3</name>
		<point>190,365</point>
		<type>3</type>
	</spot>
	<spot>
		<id>4</id>
		<name>联军营地4</name>
		<point>255,465</point>
		<type>3</type>
	</spot>
	<spot>
		<id>5</id>
		<name>联军营地5</name>
		<point>490,145</point>
		<type>3</type>
	</spot>
	<spot>
		<id>6</id>
		<name>联军营地6</name>
		<point>425,215</point>
		<type>3</type>
	</spot>
	<spot>
		<id>7</id>
		<name>神奇传送门1</name>
		<point>515,275</point>
		<type>2</type>
	</spot>
	<spot>
		<id>8</id>
		<name>联军营地8</name>
		<point>390,380</point>
		<type>3</type>
	</spot>
	<spot>
		<id>9</id>
		<name>联军营地9</name>
		<point>415,465</point>
		<type>3</type>
	</spot>
	<spot>
		<id>10</id>
		<name>联军营地10</name>
		<point>615,195</point>
		<type>3</type>
	</spot>
	<spot>
		<id>11</id>
		<name>联军营地11</name>
		<point>755,140</point>
		<type>3</type>
	</spot>
	<spot>
		<id>12</id>
		<name>联军营地12</name>
		<point>670,335</point>
		<type>3</type>
	</spot>
	<spot>
		<id>13</id>
		<name>联军营地13</name>
		<point>630,475</point>
		<type>3</type>
	</spot>
		<spot>
		<id>14</id>
		<name>魔法塔</name>
		<point>825,275</point>
		<type>4</type>
	</spot>
		<spot>
		<id>15</id>
		<name>联军营地15</name>
		<point>830,435</point>
		<type>3</type>
	</spot>
		<spot>
		<id>16</id>
		<name>联军营地16</name>
		<point>965,100</point>
		<type>3</type>
	</spot>
		<spot>
		<id>17</id>
		<name>神奇传送门2</name>
		<point>920,205</point>
		<type>2</type>
	</spot>
		<spot>
		<id>18</id>
		<name>联军营地18</name>
		<point>1000,350</point>
		<type>3</type>
	</spot>
		<spot>
		<id>19</id>
		<name>联军营地19</name>
		<point>1150,240</point>
		<type>3</type>
	</spot>
		<spot>
		<id>20</id>
		<name>联军营地20</name>
		<point>1065,480</point>
		<type>3</type>
	</spot>
		<spot>
		<id>21</id>
		<name>联军营地21</name>
		<point>1140,115</point>
		<type>3</type>
	</spot>
			<spot>
		<id>22</id>
		<name>联军营地22</name>
		<point>1200,360</point>
		<type>3</type>
	</spot>
			<spot>
		<id>23</id>
		<name>联军营地23</name>
		<point>1310,480</point>
		<type>3</type>
	</spot>
			<spot>
		<id>24</id>
		<name>蓝方大本营</name>
		<point>1370,320</point>
		<type>5</type>
	</spot>

	
	
	<mappings>
		<mapping>0,1</mapping>
		<mapping>0,2</mapping>
		<mapping>0,3</mapping>
		
		<mapping>1,0</mapping>
		<mapping>1,5</mapping>
		
		<mapping>2,0</mapping>
		<mapping>2,6</mapping>
		<mapping>2,7</mapping>
		<mapping>2,8</mapping>
		
		<mapping>3,0</mapping>
		<mapping>3,4</mapping>
		<mapping>3,8</mapping>
		
		<mapping>4,3</mapping>
		<mapping>4,9</mapping>
		
		<mapping>5,1</mapping>
		<mapping>5,6</mapping>
		<mapping>5,10</mapping>
		<mapping>5,11</mapping>
		
		<mapping>6,2</mapping>
		<mapping>6,5</mapping>
		
		<mapping>7,2</mapping>
		<mapping>7,10</mapping>
		<mapping>7,12</mapping>
		
		<mapping>8,2</mapping>
		<mapping>8,3</mapping>
		<mapping>8,9</mapping>
		<mapping>8,12</mapping>
		
		<mapping>9,4</mapping>
		<mapping>9,8</mapping>
		<mapping>9,13</mapping>
		
		<mapping>10,5</mapping>
		<mapping>10,7</mapping>
		
		<mapping>11,5</mapping>
		<mapping>11,12</mapping>
		<mapping>11,14</mapping>
		<mapping>11,16</mapping>
		
		<mapping>12,7</mapping>
		<mapping>12,8</mapping>
		<mapping>12,11</mapping>
		<mapping>12,13</mapping>
		<mapping>12,14</mapping>
		<mapping>12,18</mapping>
		
		<mapping>13,9</mapping>
		<mapping>13,12</mapping>
		<mapping>13,15</mapping>
		<mapping>13,20</mapping>
		
		
		<mapping>14,11</mapping>
		<mapping>14,12</mapping>
		<mapping>14,18</mapping>
		
		<mapping>15,13</mapping>
		<mapping>15,18</mapping>
		
		<mapping>16,11</mapping>
		<mapping>16,17</mapping>
		<mapping>16,18</mapping>
		<mapping>16,21</mapping>
		
		<mapping>17,16</mapping>
		<mapping>17,18</mapping>
		
		<mapping>18,12</mapping>
		<mapping>18,14</mapping>
		<mapping>18,15</mapping>
		<mapping>18,16</mapping>
		<mapping>18,17</mapping>
		<mapping>18,19</mapping>
		<mapping>18,20</mapping>
				
		<mapping>19,18</mapping>
		<mapping>19,21</mapping>
		<mapping>19,24</mapping>
		
		<mapping>20,13</mapping>
		<mapping>20,18</mapping>
		<mapping>20,22</mapping>
		<mapping>20,23</mapping>
		
		<mapping>21,16</mapping>
		<mapping>21,19</mapping>
		
		<mapping>22,20</mapping>
		<mapping>22,24</mapping>
		
		<mapping>23,20</mapping>
		<mapping>23,24</mapping>
		
		<mapping>24,19</mapping>
		<mapping>24,22</mapping>
		<mapping>24,23</mapping>
		
	</mappings>
</spots>
